By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
434,640 Members | 2,094 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 434,640 IT Pros & Developers. It's quick & easy.

FE Update 2003 Package Wizard - uninstall required?

P: 1
I'm new to this forum, and I suspect this has been answered before, but I can't find the information.

I have an Access DB that I've developed, split FE / BE, and installed on several customer workstations via downloads from my website. The initial install also installed the 2003 runtime libraries. (Win XP, 2003 Access Developer Extensions)

My problem is that now I need to update some of the BE tables and programs in the FE. I've modified the FE to include SQL to make the appropriate table changes in the BE. When I create a new installation package and try to install it, I get a message that says something along the lines of 'Another version of this program has already been installed, please uninstall it before installing this version." Is there any way to get the FE updates to just install over the existing FE? This seems like it should be an easy issue to resolve, but it's been a real pain thus far.

Thanks much!
Oct 18 '06 #1
Share this question for a faster answer!
Share on Google+

Post your reply

Sign in to post your reply or Sign up for a free account.